.custom-tabs .tab-list {
    display: flex;
    flex-wrap: wrap;
  gap: 10px;
  list-style: none;
  padding: 0;
}

/* Desktop Tabs */
.custom-tabs .tab-list li {
  padding: 10px 20px;
  border-radius: 30px;
  background: transparent;
  border: 2px solid #575757;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 8px;
  transition: 0.5s all ease;
}
.custom-tabs .tab-list li:hover{
  background: #ffffff;
}
.custom-tabs .tab-list li.active {
  background: #0066CC;
  border-color: #0066CC;
  color: #fff;
}
.custom-tabs .tab-list li.active > img {
  filter: invert(1) brightness(100);
}
/* Content */
.custom-tabs .tab-pane {
  display: none;
  margin-top: 20px;
}

.custom-tabs .tab-pane.active {
  display: block;
}
.custom-tabs .main-para {
    margin-bottom: 30px;
}

.tab-box-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 28px;
}
.tab-box-wrapper .tab-box{
    display: flex;
    align-items: start;
    gap: 16px;
    max-width: calc(32% - 14px);
    flex: 0 0 calc(32% - 14px);
    border: 1px solid #D2D2D2;
    background: #fff;
    padding: 16px;
    border-radius: 8px;
}
.tab-box-wrapper .tab-box h3{
    font-size: 18px;
    margin-bottom: 8px;
}
@media (max-width: 1024px) {
    .tab-box-wrapper .tab-box h3{
        font-size: 16px;
        margin-bottom: 8px;
    }
    .tab-box-wrapper .tab-box{
        gap: 10px;
        max-width: calc(32% - 14px);
        flex: 0 0 calc(32% - 14px);
    }
}
/* MOBILE = SELECT STYLE */
@media (max-width: 767px) {

  .custom-tabs .tab-list {
    display: block;
    position: relative;
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
  }

  /* All items stacked */
  .custom-tabs .tab-list li {
    display: none;
    border: none;
    border-radius: 0;
    background: #fff;
  }

  /* Show selected item always */
  .custom-tabs .tab-list li.active {
    display: flex;
    background: #0066CC;
    color: #fff;
    position: relative;
  }

  /* Arrow */
  .custom-tabs .tab-list li.active::after {
    content: "▼";
    position: absolute;
    right: 15px;
  }

  /* When open → show all */
  .custom-tabs .tab-list.open li {
    display: flex;
  }

  /* Active stays on top */
  .custom-tabs .tab-list.open li.active {
    order: -1;
  }
    .tab-box-wrapper {
        display: flex;
         flex-direction: column;
        gap: 28px;
    }
    .tab-box-wrapper img{
        width: 28px;
        height: 28px;
    }
    .tab-box-wrapper p{
       font-size: 14px;
    }
  .tab-box-wrapper .tab-box{
    max-width: 100%;
    flex: 0 0 100%;
  }
}